{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bluez/bluez-cups",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bluez-cups_function_uninstall",
            "desc": "Test the uninstallation of bluez-cups package"
        }
    ]
}